
.dl-menuwrapper .dl-menu {
  top: 64px;
}
@media only screen and (max-width:530px) {
  .dl-menuwrapper .dl-menu {
    top: 64px;
  }
}
@media only screen and (max-width:400px) {
  .dl-menuwrapper .dl-menu {
    top: 38px;
  }
}

@media only screen and (max-width: 320px) {
  .dl-menuwrapper .dl-menu {
      top: 38px;
  }
}

.dl-menuwrapper {
  float: right !important;
  -webkit-perspective: none !important;
  perspective: none !important;
  -webkit-perspective-origin: 0 !important;
  perspective-origin: 0 !important;
  text-align: left;
}

.dl-menuwrapper button:hover, .dl-menuwrapper button.dl-active, .dl-menuwrapper ul {
    background: rgba(36, 37, 38, 0.9) !important;
}

.dl-menuwrapper li.dl-back:after, 
.dl-menuwrapper li > a:not(:only-child):after {
    content: "" !important;
    border-style: solid;
    border-color: transparent transparent transparent rgba(255, 255, 255, 0.5);
    width: 0;
    height: 0;
    border-width: 5px 0 5px 5px;
    margin-top: 20px;
}

.dl-menuwrapper li > a.login_menu_link:after,
.dl-menuwrapper li > a.register_menu_link:after {
  display: none;
}

body.cukiernik .dl-menuwrapper li:first-child {
  margin-bottom: 0 !important;
}

@media only screen and (max-width: 1160px) {
  #full-menu {
    display: none;
  }
}

